import Vue from 'vue'
import ElementUI from "element-ui"
import "element-ui/lib/theme-chalk/index.css"
import mixins from '../../mixins'
import home from './home.vue'
import router from "../../router/home"
import config from '@/config/index';

Vue.mixin(mixins)
Vue.use(ElementUI);
Vue.prototype.baseUrl =
  process.env.NODE_ENV !== "development"
    ? config.build.BASE_API
    : config.dev.BASE_API;

/* eslint-disable no-new */
new Vue({
  router,
  el: '#home',
  render: h => h(home)
})
